
(function(){
    if(Cookie.get('ws')){
        var link = document.createElement('link');
        link.href = qtcmsdd.t+'public4/rebuild/css/ws.css?v2013';
        link.rel = "stylesheet";
        link.id = 'ws';
        var h = document.getElementsByTagName('base')[0];
        h.parentNode.insertBefore(link, h);
    };
    if(Cookie.get('oldLayout') && Cookie.get(BaiduTn.s) == 'classicsBlue' && Cookie.get("ws")){
        var cssFilePath = qtcmsdd.t+'public4/rebuild/css/skin/', skinStyleObj = $("#js_skinStyle");
        skinStyleObj.el.setAttribute('href', cssFilePath + 'classicsBlue.css');
    }else if(Cookie.get('oldLayout') && Cookie.get(BaiduTn.s) == 'classicsBlue') {
        var cssFilePath = qtcmsdd.t+'public4/rebuild/css/skin/', skinStyleObj = $("#js_skinStyle");
        skinStyleObj.el.setAttribute('href', cssFilePath + 'classicsBlue.css');
    }else if(Cookie.get(BaiduTn.s)) {
        var cssFilePath = qtcmsdd.t+'public4/rebuild/css/skin/', skinStyleObj = $("#js_skinStyle");
        skinStyleObj.el.setAttribute('href', cssFilePath + Cookie.get(BaiduTn.s) + '.css'); }
		

})();

var qingtiancms_com={
	Browser:{
		ie:/msie/.test(window.navigator.userAgent.toLowerCase()),
		ie6:/msie 6.0/.test(window.navigator.userAgent.toLowerCase()),
		ie8:/msie 8.0/.test(window.navigator.userAgent.toLowerCase()),
		moz:/gecko/.test(window.navigator.userAgent.toLowerCase()),
		opera:/opera/.test(window.navigator.userAgent.toLowerCase()),
		safari:/safari/.test(window.navigator.userAgent.toLowerCase())
	},	
	g:function(id){
		return document.getElementById(id)	
	},
	a:function(){
		var g=qingtiancms_com.g;
		if(g(qtcmsdd.dff.c)){
			$("#"+qtcmsdd.dff.c).addClass("box-left-mzz");
			$("#"+qtcmsdd.dff.c).html(qtcmsdd.dff.b)
		}	
	},
	b:function(){
		var g=qingtiancms_com.g;
		if(qtcmsdd.add.a=="code"){
			if(qingtiancms_com.g("imgArr_t_code")){
				qingtiancms_com.g("imgArr_t").innerHTML=qingtiancms_com.g("imgArr_t_code").innerHTML;
				qingtiancms_com.g("imgArr_t").className="imgArr_t_ad";
			}
		}
		if(qtcmsdd.add.b=="code"){
			if(qingtiancms_com.g("content_top_ad1_code")){
				qingtiancms_com.g("content_top_ad1").innerHTML=qingtiancms_com.g("content_top_ad1_code").innerHTML;
				qingtiancms_com.g("content_top_ad1").style.display="";		
			}
		}
		if(qtcmsdd.add.c=="code"){
			if(qingtiancms_com.g("content_top_ad2_code")){
				qingtiancms_com.g("content_top_ad2").innerHTML=qingtiancms_com.g("content_top_ad2_code").innerHTML;
				qingtiancms_com.g("content_top_ad2").style.display="";	
			}
		}	
		if(qtcmsdd.add.d=="1"){
			if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d1_code")){
				qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d1").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d1_code").innerHTML;
			}
		}	
		if(qtcmsdd.add.e=="1"){
			if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d2_code")){	
				qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d2").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d2_code").innerHTML;
			}
		}	
		if(qtcmsdd.add.f=="1"){
			if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f3_code")){
				qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f3").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f3_code").innerHTML;
			}
		}		
		if(qtcmsdd.add.g=="1"){
			if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4_code")&&qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4")){
				qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4_code").innerHTML;
			}
		}			
		if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_k51_code")&&qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_k51")){
			qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_k51").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_k51_code").innerHTML;
		}		
		if(g("link_tongji_code")){
			g("link_tongji").innerHTML=g("link_tongji_code").innerHTML	
		}
		if(Cookie.get('semail')){
			$("#mail .mailPrompt").hide();
			$("#mail .mailPromptPw").hide();
		}
		if(qtcmsdd.add.h=="code"){
			if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_k25_code")){
				qingtiancms_com.g("imgArr").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_k25_code").innerHTML;
			}
		}		
		if(qtcmsdd.add.i=="1"){
			if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d3_code")&&qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d3")){
				qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d3").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_d3_code").innerHTML;
			}
		}		
		if(qtcmsdd.sS.c=="1"){
			if(qingtiancms_com.g("G_qTcms_Com_16_middle_P8h1_code")&&qingtiancms_com.g("G_qTcms_Com_16_middle_P8h1")){
				qingtiancms_com.g("G_qTcms_Com_16_middle_P8h1").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_middle_P8h1_code").innerHTML;
			}
		}	
		if(qtcmsdd.add.j=="1"){
			if(qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4_2_code")&&qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4_2")){
				qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4_2").innerHTML=qingtiancms_com.g("G_qTcms_Com_16_qingtiancms_d_f4_2_code").innerHTML;
			}
		}			
	},
	b2:function(){
		qingtiancms_com.p.Init();
	},
	c:{
		a:function(){
			var g=qingtiancms_com.g,v="qingtiancms_famous_tip";
			if(g(v)){
				g(v).style.display="";	
			}
		},
		b:function(){
			var g=qingtiancms_com.g,v="qingtiancms_famous_tip";
			if(g(v)){
				g(v).style.display="none";	
				Cookie.set("Scj","1");
			}				
		}
	},
	d:{
		c:function(){
			var _currentTime = new Date();
			Cookie.set("wordCup",_currentTime.toDateString());	
			$(".sliderTip").hide();	
			$("#qingtiancms_middle_ul_5").hide();
//			if(Cookie.get("wordCup") != (new Date()).toDateString()){					
//				document.write("<li class='alt' id='tipPlaceHoldere' style='background:none;'></li>");				
//			}
		}
	},
	p:{
		Init:function(){
			if(qtcmsdd.Scj.b=="1"){
				qtcmsdd.qKi.a=qtcmsdd.qKi.a+160;
				qtcmsdd.qKi.b=qtcmsdd.qKi.b+160;
				qtcmsdd.qKi.c=qtcmsdd.qKi.c+160;
			}
			if(qtcmsdd.add.b=="code"){qtcmsdd.qKi.a=qtcmsdd.qKi.a+90;}
			if(qtcmsdd.add.b=="code"){qtcmsdd.qKi.b=qtcmsdd.qKi.b+90;}
			if(qtcmsdd.add.b=="code"){qtcmsdd.qKi.c=qtcmsdd.qKi.c+90;}
			qtcmsdd.qKi.ac=qtcmsdd.qKi.a;
			qtcmsdd.qKi.bc=qtcmsdd.qKi.b;
			qtcmsdd.qKi.cc=qtcmsdd.qKi.c;
		},
		a:function(element){
			var actualTop = element.offsetTop;
			var current = element.offsetParent;
			while (current !== null) {
				actualTop += current.offsetTop;
				current = current.offsetParent;
			}
			return actualTop;
		}
	},
	s:{
		a:function(v){
			if(qtcmsdd.NSs.indexOf("*")==-1){
				if(qtcmsdd.NSs.indexOf(v)==-1){
					return true;	
				}
			}
			return false			
		}
	}
}